{
    "series_contributor_role": {
        "author": "Text",
        "director": "Regie",
        "dramaturg": "Dramaturgie",
        "production_designer": "B\u00fchnenbild",
        "costumer": "Kost\u00fcm",
        "musician": "Musik",
        "choreographer": "Choreographie",
        "make_up_artist": "Maske",
        "speech_trainer": "Sprecherziehung",
        "puppet_maker": "Puppenbau",
        "technician": "Technik",
        "inspector": "Inspizienz",
        "assistant": "Assistenz",
        "actor": "Schauspiel",
        "painter": "Malen",
        "creator": "Herstellung",
        "equipment_supplier": "Ausstattung",
        "contributing_institution": "Mitwirkende Institution",
        "event_organizer": "Veranstaltungsorganisation",
        "movement_trainer": "Bewegungstraining"
    }
}